@charset "UTF-8";
html {
	color:#000;
	background:#FFF
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, figure, figcaption {
	margin:0;
	padding:0
}
table {
	border-collapse:collapse;
	border-spacing:0
}
fieldset, img {
	border:0
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal
}
caption, th {
	text-align:left
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal
}
abbr, acronym {
	border:0;
	font-variant:normal
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit
}
input, textarea, select {
*font-size:100%
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block
}
caption {
	text-align:left
}
img {
	vertical-align:top
}
html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
address, caption, cite, code, dfn, em, strong, var, b {
	font-style:normal;
	font-weight:normal
}
input, button, textarea, select {
	font-size:100%;
	font-family:inherit;
	color:inherit
}
input[type="checkbox"], input[type="radio"] {
	box-sizing:border-box;
	padding:0
}
textarea {
	overflow:auto;
	vertical-align:top
}
li {
	list-style:none
}
body {
	font-size:85%;
	line-height:175%;
	color:#807463;
	letter-spacing:0.05em;
	font-family:Shin Go Light;
	min-width:960px;
	background:url(../img/bg_main.gif) repeat 0 0
}
body#home {
	background:#fefdfb
}
body#gallery {
	background:#FFF
}
#wrapper {
	margin:0 auto;
	background:url(../img/bg_cnt01.png) no-repeat 0 800px
}
header .gnav, .breadcrumb, .pagettl h1, .nav_lineup, .sec_lineup, .sec_otherchara h2, .footer {
	width:1200px;
	margin:auto
}
.sp {
	display:none
}
a, a:hover {
	color:#807463;
	text-decoration:none
}
#header {
	position:relative;
	background:#fff url(../img/bg_header_tie.gif) no-repeat top right;
	border-bottom:3px solid #d1bd95;
	box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
	-webkit-box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
	-moz-box-shadow:0px 4px 3px -3px rgba(231, 224, 218, 0.9);
	min-height:163px;
	z-index:9999
}
#header h1 {
	width:406px;
	margin:0 auto;
	padding:30px 0 15px
}
#header ul li {
	float:left
}
#header .gnav_wrapper {
	border-top:1px dashed #c4dbd2
}
.gnav {
	position:relative;
	min-height:47px;
	z-index:9999
}
.flexnav {
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	transition:none;
	-webkit-transform-style:preserve-3d;
	overflow:hidden;
	margin:0 auto;
	width:100%;
	max-height:0
}
.flexnav.opacity {
	opacity:0
}
.flexnav.flexnav-show {
	max-height:2000px;
	opacity:1;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-ms-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}
.flexnav.one-page {
	position:fixed;
	top:50px;
	right:5%;
	max-width:200px
}
.flexnav li {
	font-size:100%;
	position:relative;
	overflow:hidden
}
.flexnav li a {
	position:relative;
	display:block;
	padding:0;
	z-index:2;
	overflow:hidden;
	color:#222222;
	background:#fff;
	border-bottom:1px solid rgba(0, 0, 0, 0.15)
}
.flexnav li ul {
	width:100%
}
.flexnav li ul li {
	font-size:100%;
	position:relative;
	overflow:hidden
}
.flexnav li ul.flexnav-show li {
	overflow:visible
}
.flexnav li ul li a {
	display:block;
	background:#fff
}
.flexnav ul li ul li a {
	background:#bfbfbc
}
.flexnav ul li ul li ul li a {
	background:#cbcbc9
}
.flexnav .touch-button {
	position:absolute;
	z-index:999;
	top:0;
	right:0;
	width:100%;
	height:100%;
	display:inline-block;
	text-align:center;
	background-position:50% bottom;
	background-repeat:no-repeat
}
.flexnav .touch-button:hover {
	cursor:pointer;
	background:url(../img/icn_gnav_arrow.gif) no-repeat 50% bottom
}
.flexnav .touch-button .navicon {
	display:none;
	position:relative;
	top:1.4em;
	font-size:12px;
	color:#666
}
.menu-button {
	position:relative;
	display:block;
	padding:1em;
	background:#fff;
	color:#222222;
	cursor:pointer;
	border-bottom:1px solid rgba(0, 0, 0, 0.2)
}
.menu-button.one-page {
	position:fixed;
	top:0;
	right:5%;
	padding-right:45px
}
.menu-button .touch-button {
	background:transparent;
	position:absolute;
	z-index:999;
	top:0;
	right:0;
	width:50px;
	height:50px;
	display:inline-block;
	text-align:center
}
.menu-button .touch-button .navicon {
	font-size:16px;
	position:relative;
	top:1em;
	color:#666
}
@media all and (min-width: 640px) {
body.one-page {
padding-top:70px
}
.flexnav {
overflow:visible
}
.flexnav.opacity {
opacity:1
}
.flexnav.one-page {
top:0;
right:auto;
max-width:1080px
}
.flexnav li {
position:relative;
list-style:none;
float:left;
display:block;
overflow:visible
}
.flexnav li a {
display:block;
border-bottom:none
}
.flexnav li>ul {
width:275px;
position:absolute;
top:50px;
left:0;
padding:10px;
background:#c4b2df
}

.flexnav li ul li>ul {
margin-left:100%;
top:0
}
.flexnav li ul li a {
padding:10px 8px;
color:#fff;
font-size:6px;
line-height:2.3em;
border-bottom:none;
background:#c4b2df;
opacity:1 !important
}
.flexnav li ul li a em {
font-size:12px;
font-weight:bold;
font-family:Shin Go Medium
}
.flexnav li ul li a span {
display:block;
font-size:11px;
color:#ebe2f7;
font-family:Italiana
}
.flexnav li ul.open {
display:block;
opacity:1;
visibility:visible;
z-index:1
}
.flexnav li ul.open li {
overflow:visible;
max-height:100px
}
.flexnav li ul.open ul.open {
margin-left:100%;
top:0
}
.menu-button {
display:none
}
.oldie body.one-page {
padding-top:70px
}
.oldie .flexnav {
overflow:visible
}
.oldie .flexnav.one-page {
top:0;
right:auto;
max-width:1080px
}
.oldie .flexnav li {
position:relative;
list-style:none;
float:left;
display:block;
background-color:#a6a6a2;
width:20%;
min-height:50px;
overflow:visible
}
.oldie .flexnav li:hover>ul {
display:block;
width:100%;
overflow:visible
}
.oldie .flexnav li:hover>ul li {
width:100%;
float:none
}
.oldie .flexnav li a {
border-left:1px solid #acaca1;
border-bottom:none;
overflow:visible
}
.oldie .flexnav li>ul {
background:#acaca1;
position:absolute;
top:auto;
left:0;
display:none;
z-index:1;
overflow:visible
}
.oldie .flexnav li ul li ul {
top:0
}
.oldie .flexnav li ul li a {
border-bottom:none
}
.oldie .flexnav li ul.open {
display:block;
width:100%;
overflow:visible
}
.oldie .flexnav li ul.open li {
width:100%
}
.oldie .flexnav li ul.open ul.open {
margin-left:100%;
top:0;
display:block;
width:100%;
overflow:visible
}
.oldie .flexnav ul li:hover ul {
margin-left:100%;
top:0
}
.oldie .menu-button {
display:none
}
.oldie.ie7 .flexnav li {
width:19.9%
}
}
.spnav {
	display:none
}
.breadcrumb {
	padding:25px 0 12px
}
.breadcrumb li {
	display:inline;
	color:#000
}
.breadcrumb li a {
	color:#85c1aa
}
#contents {
	position:relative;
	margin:0 auto 100px;
	background:url(../img/bg_cnt02.png) no-repeat 100% 100%
}
.sec_lineup {
	background:url(../img/bg_cnt03.png) no-repeat 90% 80%
}

#footer {
	text-align:center;
	background:#c4dbd2;
	border-top:2px solid #96c2b1
}
.footer {
	position:relative;
	color:#075a3a;
}
.footer h1 {
	padding:40px 0 0
}
.footer p {
	padding:0 0 17px;
	font-size:84%
}
.copy {
	width:100% !important;
	display:block;
	padding:15px 0 20px;
	font-size:77%;
	color:#59bb95;
	text-align:center;
	border-top:2px solid #96c2b1;
	background:#fff;
	line-height:120%
}
#pageTop a {
	display:none
}
.footer .pagetop a {
	position:absolute;
	top:-70px;
	right:0;
	font-weight:bold;
	font-size:24px;
	line-height:100%;
	font-family:Italiana;
	color:#554e35
}
.footer .pagetop span {
	position:relative;
	top:-3px;
	display:inline-table;
	vertical-align:middle;
	width:24px;
	height:24px;
	margin:0 0 0 4px;
	color:#fff;
	text-align:center;
	font-size:16px;
	background:#8bbcaa;
	border-radius:70px;
	-moz-border-radius:70px;
	-webkit-border-radius:70px;
	font-family:'メイリオ', Meiryo
}
#toppromotion {
	overflow:hidden;
	width:100%;
	padding:15px 0 105px;
	border-bottom:3px solid #d1bd95;
	background:url(../img/bg_main.gif) repeat 0 0;
	box-shadow:inset 0 -1px 1px 1px rgba(231, 224, 218, 0.9);
	-webkit-box-shadow:inset 0 -1px 1px 1px rgba(231, 224, 218, 0.9);
	-moz-box-shadow:inset 0 -1px 1px 1px rgba(231, 224, 218, 0.9)
}
#sp_promotion {
	display:none
}
#promotion_inr {
	width:966px;
	height:362px;
	border:1px solid #e7e0da;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-webkit-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px;
	-moz-box-shadow:rgba(231, 224, 218, 0.3) 0px 0px 2px 2px
}
.bx-wrapper {
	position:relative
}
.bx-wrapper .bx-pager {
	text-align:center;
	padding-top:20px
}
#sp_promotion .bx-wrapper .bx-pager {
	padding-top:20px
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display:inline-block;
	width:21px;
	height:17px;
	margin:0 5px;
*zoom:1;
*display:inline;
	background:url(../img/btn_slider_off.png) no-repeat 0 0
}
#sp_promotion .bx-wrapper .bx-pager .bx-pager-item, #sp_promotion .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	width:20px;
	height:15px;
	margin:0 3px;
	background-size:90%
}
.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent:-9999px;
	display:block;
	width:21px;
	height:17px;
	margin:0 5px
}
#sp_promotion .bx-wrapper .bx-pager.bx-default-pager a {
	width:20px;
	height:15px;
	margin:0 3px
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:url(../img/btn_slider_on.png) no-repeat 0 0;
	margin:0 !important;
	padding:0 !important
}
#sp_promotion .bx-wrapper .bx-pager.bx-default-pager a:hover, #sp_promotion .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-size:90%
}
#sp_promotion .bx-controls-direction {
	display:none !important
}
#sp_promotion .bx-wrapper .bx-prev {
	background:url(../img/btn_slide_pev.png) no-repeat 0 0
}
#promotion .bx-wrapper .bx-prev {
	left:-70px
}
#sp_promotion .bx-wrapper .bx-prev {
	left:-4%
}
#sp_promotion .bx-wrapper .bx-next {
	background:url(../img/btn_slide_nxt.png) no-repeat 100% 0
}
#promotion .bx-wrapper .bx-next {
	right:-70px
}
#sp_promotion .bx-wrapper .bx-next {
	right:-4%
}
#promotion .bx-wrapper .bx-controls-direction a, #sp_promotion .bx-wrapper .bx-controls-direction a {
	position:absolute;
	width:41px;
	height:41px;
	top:50%;
	outline:0;
	text-indent:-9999px;
	z-index:9998
}
#promotion .bx-wrapper .bx-controls-direction a {
	margin-top:-20px
}
#sp_promotion .bx-wrapper .bx-controls-direction a {
	margin-top:-30px
}
#promotion .bx-wrapper .bx-controls-direction a.disabled, #sp_promotion .bx-wrapper .bx-controls-direction a.disabled {
	display:none
}
#toppromotion .slide-area {
	height:362px !important
}
#gallery {
	min-width:680px;
	padding:30px 0;
	height:400px;
	overflow:hidden
}
#gallery #bx-pager {
	width:580px !important;
	margin:5px 0 5px 3px !important
}
#gallery #bx-pager a {
	float:left;
	margin:0 4px 0 0
}
#gallery #bx-pager a:hover img, #gallery #bx-pager a.active img {
	margin:-3px;
	border:solid 3px #f9c461
}
#gallery .bx-wrapper, #gallery #bx-pager {
	position:relative;
	margin:0 auto;
	padding:0 50px;
	width:578px
}
#gallery .bx-wrapper img {
	display:block
}
#gallery .bx-wrapper .bx-prev {
	position:absolute;
	left:0px;
	background:url(../img/bx_controls.png) no-repeat 0 0
}
#gallery .bx-wrapper .bx-next {
	margin-left:648px;
	background:url(../img/bx_controls.png) no-repeat -43px 0
}
#gallery .bx-wrapper .bx-controls-direction a {
	position:absolute;
	top:50%;
	left:0;
	margin-top:-16px;
	outline:0;
	width:32px;
	height:32px;
	color:#FFF;
	text-indent:-9999px;
	z-index:9999
}
#gallery .bx-wrapper .bx-controls-direction a.disabled {
	display:none
}
.clearfix:after, .figure:after, ul:after, ol:after, #contents .sec_lineup li:after, .cont_box:after, #sp_promotion_inr ul:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden
}
.clearfix {
	min-height:1px
}
.clearfix {
*display:inline-block;
	zoom:1
}


.contactText{
	width:915px;clear:both;padding:30px 0 25px;margin:30px auto 155px;background:#fff url(../img/bg_home_contact.gif) no-repeat 50% 50%;border:1px solid #e7e0da;box-shadow:rgba(231,224,218,0.3) 0px 0px 2px 2px;-webkit-box-shadow:rgba(231,224,218,0.3) 0px 0px 2px 2px;-moz-box-shadow:rgba(231,224,218,0.3) 0px 0px 2px 2px
}
.contactText_box{
	padding:0 0 50px;margin:0 0 127px;border-bottom:1px dotted #d6c9a1
}
.contactText_box .contactText{
	margin:30px auto 0 !important
}
.contactText h3{
	font-size:124%;text-align:center;color:#8C8172;font-family:Shin Go DeBold
}
.contactText p{
	text-align:center;color:#B3A187
}
.contactText p span{
	display:inline !important;width:auto !important;min-height:auto !important;padding:0 !important;font-size:100% !important;background:none !important
}


/* 2016.10.11 ADD header navが奇数のとき指定

#header nav.gnav {
	width: 780px;
}*/
